Subject: Re: bug#16591: closed (Re: bug#16591: -*-mode1-*- -*mode2-*-)

From: Dan Jacobson <[email-masked]>
Date: Thu, 30 Jan 2014 18:29:25 +0800

>>>>> "GbTS" == GNU bug Tracking System <[email-masked]> writes:

GbTS> It is not documented in the Emacs manual because stock Emacs does not
GbTS> provide a method to allow two major modes. I believe some add-ons do;
GbTS> it's up to them to document it.

OK but please mention how to get -*-text-*- and -*-flyspell-*- working
on the same line.